iMessage unter Mac OS X 10.6

Icon frag Sir Apfelot

frag Sir Apfelot: iMessages unter OS X 10.6Die Frage ist: Kann man [iMessage->imessage] unter Mac OS X 10.6 (Snow Leopard) verwenden?

Antwort: Leider nein. Nicht nur offiziell ist iMessage nur unter OS X 10.8 (Mountain Lion) lauffähig. Auch wenn man sich das Programm von einem anderen Rechner auf einen Mac mit einer Snow Leopard Installation zieht, wird iMessages nicht starten. Es benötigt zwingend 10.8, damit es klappt. Dies liegt an diversen APIs und anderen Dingen, die im Hintergrund vorhanden sein müssen, die Snow Leopard aber leider nicht bietet.

Weiterführende Links (die leider auch nur das oben genannte wiedergeben):

Sir Apfelot auf SteadyHQ unterstützen

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.